@charset "UTF-8";
@media all {
    .arBgColorBody {
        background-color: #fff;
    }
    .arBgBody {
        background: #fff;
    }
    .arBgColorContent {
        background-color: #fff;
    }
    .arBgContent {
        background: #fff;
    }
    .arBgColorMark {
        background-color: #ff0;
    }
    .arBgMark {
        background: #ff0;
    }
    .debug {
        background: red;
    }
    .ym-wrapper {
        display: block;
        width: auto;
        max-width: 1300px;
        margin: 0 auto;
        padding: 0 2vw;
    }
    .ym-wrapper-half {
        display: block;
        width: auto;
        max-width: 650px;
        margin: 0 auto;
        padding: 0 2vw;
    }
    .ym-wrapper-full {
        display: block;
        width: auto;
        max-width: none;
        margin: 0 auto;
        padding: 0;
    }
    .ff {
        float: left;
        width: 100%;
    }
    .arLight {
        font-size: .8em;
        color: #666;
    }
}
@media all and (max-width: 1390px) {
    .ym-wrapper {
        max-width: none;
    }
}
@media all and (max-width: 740px) {
    .ym-wrapper-half {
        max-width: none;
    }
}
@media all and (max-width: 800px) {}
@media all and (max-width: 1em), all and (max-width: 1px) {}


